CREATE TABLE mow_runtime_config_values (
    RUNTIME_CONFIG_ID        NUMBER(18, 0) ,
    OWNER_MODULE             VARCHAR2(320)     NOT NULL,
    KEY                      VARCHAR2(1020)    NOT NULL,
    VALUE                    VARCHAR2(1020)    NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    RUNTIME_CONFIG_ID        NUMBER(18, 0) ,
    OWNER_MODULE             VARCHAR2(320)     NOT NULL,
    KEY                      VARCHAR2(1020)    NOT NULL,
    VALUE                    VARCHAR2(1020)    NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CONSTRAINT pk_mow_runtime_config_values PRIMARY KEY (RUNTIME_CONFIG_ID, RUNTIME_CONFIG_ID)
);
